<?PHP
	$infos = array(
		array(
			'file' => 'image_title.tpl',
			'title' => 'Bild mit Titel',
			'image' => 'template1.gif',
			'description' => 'Bild rechts mit umfließendem Titel und Text.'
		),
		array(
			'file' => 'two_columns.tpl',
			'title' => 'Zweispaltig',
			'image' => 'template2.gif',
			'description' => 'Template mit zweispaltiger Tabelle, jeweils mit Titel und Text.'
		),
		array(
			'file' => 'text_table.tpl',
			'title' => 'Text mit Tabelle',
			'image' => 'template3.gif',
			'description' => 'Titel mit Text und einer Tabelle rechts.'
		)
	)
?>